@font-face {
	font-family: "Visas";
	src: url('../fonts/Comfortaa-Bold.ttf');
}
.saiec .navbar-default .navbar-nav > li {
    margin-left: 60px;
}
.saiec-content .navbar-default .navbar-nav > li {
    margin-left: 60px;
}
.saiec #top4{
margin-top: 70px;
width: 4%;
}
.saiec #top4 li{
margin-bottom: 10px !important;
}
.saiec-content #top4{
margin-top: 70px;
width: 4%;
}
.saiec-content #top4 li{
margin-bottom: 10px !important;
}
.saiec-content body{
min-height: 100% !important;
}
.saiec #search{
/*margin-top: 60px;PCO20200501*/
}
.saiec-content #search{
margin-top: 60px;
}
#search label{
display: none;
}
.saiec-content .contact-btn a{
color: #ffffff !important;
}
.saiec .presentation-column{
width: 24%; display: inline-block; vertical-align: top; padding: 20px;
}
.saiec #footerwrap{
background-image: url('https://languedoc-roussillon-universites.fr/images/headers/logo-comue-footer.png');

background-repeat: no-repeat;

background-size: 115px 115px;

background-position: right 330px top 5px;
}
.saiec-content #footerwrap{
background-image: url('https://languedoc-roussillon-universites.fr/images/headers/logo-comue-footer.png');

background-repeat: no-repeat;

background-size: 115px 115px;

background-position: right 330px top 5px;
}
.saiec .bt-introtext {
    padding-bottom: 25px;
    padding-top: 15px;
}
.navbar-default .navbar-nav > .active > a{
color:#ffffff;
}
.navbar-default .navbar-nav > li > a:hover{
color: #ffffff;
}
.saiec #search .finder:before{
font-family: 'FontAwesome';
  position: relative;
  top: 3px;
  left:15px;
  content: "\f002";
font-size: 20px;
color: #2BB1B3;
}
.saiec-content #search .finder:before{
font-family: 'FontAwesome';
  position: relative;
  top: 3px;
  left:15px;
  content: "\f002";
font-size: 20px;
color: #2BB1B3;
}
.saiec #logowrap{
max-width:1300px;
margin: auto;
}
.saiec .dropdown-menu .mega-nav .saiec-item a{
 font-size: 14px;
 text-transform: uppercase !important;
 margin-left: 0px;
}
.saiec .dropdown-menu .mega-nav .saiec-item-first a{
 font-size: 14px;
 text-transform: uppercase !important;
 margin-left: 25px;
}
.saiec .dropdown-menu .mega-nav .saiec-item-first a:hover{
 color: #ffffff !important;
 background-color: #2BB1B3 !important;
}
.saiec-content .dropdown-menu .mega-nav .saiec-item a:hover{
 color: #ffffff !important;
 background-color: #2BB1B3 !important;
}
.saiec .opening-hours {
    width: 30%;
    float: left;
    padding: 30px;
    box-shadow: 15px 15px 0px #f230b8;
    margin: 20px;
    background-color: #ffffff;
}
.saiec .actus-side{
width: 60%; float: left; margin-left: 5%;
background: transparent;}

.saiec #logo img{margin-left: 90px !important;
}
.saiec #grid17 {
    overflow-x: visible;
    height: 745px;
    margin-bottom: 50px;
margin-top: 30px;
}
@media screen and (min-width: 786px) {
        .off-canvas-toggle {
                display: none;  
        }
.saiec #logo img{margin: 50px 0px 0px 90px;
}
.saiec-content #logo img{margin: 50px 0px 0px 90px;;
}
}
.saiec  .container{
        width: 100%;
}
.saiec  #navwrap .container{
        max-width: 100%;
}
.saiec  #navwrap .zen-menu{
        width: 1150px;
        margin: auto;
        }
.saiec #bannerwrap .container{
        max-width: 100%;
        margin-bottom: 0px;
        }
.saiec #search .form-search{
        border: none;
        height: 55px;
        }
.saiec #grid1wrap .container{
        max-width:100%
}
.saiec #grid1wrap .container > div{
        padding: 0px;
        margin-bottom: 0px;
        }
.saiec .inscription-actu{
width: 100%;
background: repeating-linear-gradient(-45deg, #225eb4, #3b68b4 10px, rgb(37, 100, 192) 500px, rgb(70, 115, 196) 1000px);
margin: auto;
color: #ffffff !important;
padding: 30px 0px;
}
.saiec .infos-pratiques-actu{
width: 100%;
background: repeating-linear-gradient(-45deg, #ffffff, #ffffff 10px, #ebebeb 500px, #ebebeb 1000px) !important;
margin: auto;
padding: 30px 0px;
}
.saiec .infos-pratiques-actu .bt-row{
background-color: #ffffff;
 box-shadow: 15px 15px 0px #2BB1B3;
 padding: 10px;
 margin: 10px 10px 10px 50px;
 width: 225px !important;
}
.saiec-content #footerwrap{
background-image: url('https://languedoc-roussillon-universites.fr/images/headers/logo-comue-footer.png');
background-repeat: no-repeat;

background-size: 115px 115px;

background-position: right 650px top 5px;}
.saiec .infos-pratiques-actu .bt-row-first{
 margin-right: 70px;
}
.saiec .infos-pratiques-actu .module-inner{
width: 1050px;
margin: auto;
}
.saiec .inscription-actu .module-inner{
width: 1150px;
margin: auto;
}
.saiec .inscription-actu h3{
color: #0083A6 !important;
font-size: 20px;
margin-top: 20px;
}
.saiec .inscription-actu li{
color: #F230B8 !important;
}
.saiec .inscription-actu .btn-sign{
color: #FFFFFF !important;
text-align: center;
font-weight: bold;
background-color: #2BB1B3;
text-transform: uppercase;
padding: 10px;
border-radius: 5px;
}
.saiec #grid1wrap .readmore a{
 border: 1px solid #F230B8;
 border-radius: 5px;
 padding: 5px;
}
.saiec #grid1wrap .bt-title{
color: #444444 !important;
}
.saiec #grid1wrap .bt-row{
 border: 1px solid #2BB1B3;
 padding: 10px;
 border-radius: 5px;
 margin: 10px;
 width: 225px !important;
}
.saiec #mainWrap{
        display: none;
        }
.saiec #top4{
margin-top: 70px;
width: 4%;
}
.saiec #top4 li{
margin-bottom: 10px !important;
}
.saiec-content #top4{
margin-top: 70px;
width: 4%;
}
.saiec-content #top4 li{
margin-bottom: 10px !important;
}
.saiec-content #sidebar-1 h4{
background-color: #36383A !important;
}
.saiec #grid5 .zen-module-title h3 span {
    background-color: transparent !important;
    color: #666769;
    font-size: 30px;
    line-height: 1;
    padding: 0 10px;
    border-left: 3px solid #2bb3b1;
    border-right: 3px solid #2BB3B1;
}
.saiec #grid5 .zen-module-title{
    background: transparent !important;
}
	.saiec #grid2wrap .container{
	max-width:100%;
}
.saiec #grid2wrap .container > div{
	padding: 0px;
	margin-bottom: 0px;
}
	.saiec #grid3wrap .container{
	max-width:100%;
}
.saiec #grid3wrap .container > div{
	padding: 0px;
	margin-bottom: 0px;
}
.saiec #grid3wrap{display: block;}
.saiec #grid17 .zen-module-title h3 span {
    background-color: #ffffff;
    color: #666769;
    font-size: 30px;
    line-height: 1;
    padding: 0 10px;
    border-left: 3px solid #2bb3b1;
    border-right: 3px solid #2BB3B1;
}
.saiec #grid17 .img-visas-enter{
	margin: auto;
	width: 1050px;
	padding-top: 50px;
        text-align: center;
	}
.saiec #grid17 .img-visas-enter h2{
	display: inline-block;
	color: #ffffff;
        background-color: #f230b8;
	font-family: "Visas";
        padding: 20px;
	font-size: 37px;
        width: 335px;
        height: 300px;
margin-left: 10px;
vertical-align: top;
text-align: left;
}
.saiec-content #mainWrap .img-visas-enter h2{
        display: inline-block;
        color: #ffffff;
        background-color: #f230b8;
        font-family: "Visas";
        padding: 20px;
        font-size: 30px;
        width:400px;
        height: 250px;
vertical-align: top;
text-align: left;
margin-bottom: 20px !important;
}
@media screen and (max-width:786px){
.saiec #logo img{margin-left: 40px !important; margin-top:0px !important;
}.saiec #search{
margin-top: 10px;
}
.saiec .inscription-actu .module-inner{
width: 90% !important;
margin: auto;
}
.saiec #top4 {
    margin-top: 20px;
    width: 59%;
}
.saiec #top4 li {
    margin-left: 30px;
}

.saiec-content #logo img{margin-left: 40px !important; margin-top:0px !important;
}.saiec-content #search{
margin-top: 10px;
}
.saiec-content #top4 {
    margin-top: 20px;
    width: 59%;
}
.saiec-content #top4 li {
    margin-left: 30px;
}
.saiec .opening-hours {
    width: 85% !important;
    padding: 30px;
    margin-top: 60px;
}
.saiec .actus-side{
display: none;
}
.saiec #grid17 .img-visas-enter {
    margin: auto;
    width: 100% !important;
    padding-top: 50px;
    text-align: center;
}
.saiec #grid17 .img-visas-enter h2 {
    width: 100% !important;
    height: 200px !important;
    margin-left:0px !important;
}
.saiec .presentation-column{
width: 100%; display: inline-block; vertical-align: top; padding: 20px;
}
.saiec .infos-pratiques-actu .module-inner {
    width: 100% !important;
}
.saiec #grid17{ height: 1105px; margin-bottom: 50px; overflow-x: visible;}
.saiec #grid17 .visas-enter {
    background-color: #ffffff;
    height: 500px;
    position: relative;
    padding-top: 50px;
}
.saiec #grid6wrap {
    margin-top: 100px;
}
.saiec-content #mainWrap .img-visas-enter h2{
 width: 250px !important;
 height: 200px !important;
 font-size: 20px !important;
}
}
.saiec .landing-saiec{
width: 100%; padding: 10px; margin: 20px;
}
.saiec .landing-bloc{
width: 90%; margin: auto; margin-bottom: 30px;
}
.saiec .landing-text{
width: 49.2%; float: left; vertical-align: top; padding: 30px;
height: 329px;
}
.saiec .landing-img{
width: 49%; float:left;;
}
.saiec .landing-bloc .landing-text h3{
color: #666666 !important;
font-weight: bold;
margin: 0px;
}
.saiec .landing-bloc .landing-text h2{
color: #000000 !important;
font-weight: bold;
margin-top: 0px;
}
.saiec .landing-bloc .landing-text a{
color: #666666 !important;
}
.saiec .landing .module-inner{
width: 1150px;
margin: auto;
}
.hover-landing:hover{
opacity: 0.6;
transition: all 0.5s;}

div.mod-languageslangues a {
	color:black !important;
}
div.mod-languageslangues .dropdown-menu {
	background-color: #f7f7f7;
}
div.mod-languageslangues .dropdown-menu > li > a:hover, 
div.mod-languageslangues .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff !important;
    background-color: #454444 !important;
}


div.mega-dropdown-menu a, div.mega-dropdown-menu a:hover {
color:white !important;
}

/*************** POUR SAIEC *********/
html.itemid-1631 ul.navbar-nav > li  > a,
html.itemid-1632 ul.navbar-nav > li  > a,
html.itemid-1872 ul.navbar-nav > li  > a,
html.itemid-1872 ul.navbar-nav > li  > a:hover,
html.itemid-1872 ul.navbar-nav > li:hover  > a,
html.itemid-1872 ul.navbar-nav > li  > a.active,
html.itemid-1872 .dropdown-menu a:hover, .dropdown-menu a:focus,
html.itemid-1872 ul.navbar-nav > li > span {
	color: #ffffff !important;
}

html.itemid-1872 #navwrap .dropdown-menu .active > a, 
html.itemid-1872 #navwrap .dropdown-menu .active > .separator, 
html.itemid-1872 #navwrap .dropdown-menu .active > a:hover, 
html.itemid-1872 #navwrap .dropdown-menu .active > .separator:hover, 
html.itemid-1872 #navwrap .dropdown-menu .active > a:focus, 
html.itemid-1872 #navwrap .dropdown-menu .active > .separator:focus
{
	color: #ffffff !important;
}

/*
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > span, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > span:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > span:focus {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
	color: #ffffff;
}
.navbar-default .navbar-nav > li  > a:hover {
    color: #ffffff !important;
}
#navwrap .dropdown-menu .active > a, #navwrap .dropdown-menu .active > .separator, #navwrap .dropdown-menu .active > a:hover, #navwrap .dropdown-menu .active > .separator:hover, #navwrap .dropdown-menu .active > a:focus, #navwrap .dropdown-menu .active > .separator:focus {
    color: #ffffff !important;
}*/


/************** EURAXESS *******/
.t3-megamenu .mega-dropdown-menu.col-xs-12 {
	background-color:lightgrey !important;
}